@charset "utf-8";
/* CSS Document */
/*-----------------------------------------------------------------------------

Prototype Version:  2.4

*/

/* Table of Contents
-----------------------------------------------------------------------------

1. Clean Base
2. Base Typography
3. Images
4. Links
5. Forms
6. Tables
7. Framework

*/

/* 1. Create a Clean Base
------------------------------------------------------------------------------*/

html, body, br, hr, div, span, a, object, iframe, ul, ol, dl, li, dt, dd, h1, h2, h3, h4, h5, h6, p, blockquote, q, address,
small, big, cite, dfn, ins, del, i, em, b, strong, sup, sub, strike, pre, code, samp, kbd, var, tt, form, fieldset, legend, label,input, textarea, option, .nobox {background: transparent; border: 0; font-size: 100%; margin: 0; outline: 0; padding: 0; vertical-align: baseline; font-family: 'Open Sans Hebrew';}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, main {display: block;}

blockquote, q {quotes: none;}
br {height: 0;}
ul, ol, dl, li {margin:0; padding:0;  color: #555555; font-size: 14px; line-height: 24px;}
html, body{height: 100%; -webkit-appearance:none; border:none; -webkit-text-size-adjust:none;}
body{position:relative;}
body *{direction: rtl;}

/* Class for clearing floats */
.clear {clear:both; display:block; overflow:hidden; visibility:hidden; width:0; height:0;}
.cf:after,.cf:before{display: table;content: ''}
.cf:after{clear: both;}
*{-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}

/* 2. Define Base Typography
------------------------------------------------------------------------------*/

/* Create the Default Headers  */
h1, h2, h3, h4, h5, h6 {}

/* Specific Header Settings */
h1 {font-weight:bold; font-size:40px; color:#fff; line-height: 45px;}
h2 {font-weight:bold; font-size:40px; color:#434248; line-height: 45px;}
h3 {font-size:18px; }
h4 {font-size:16px;}
h5 {font-size: 14px;}
h6 {font-size: 12px;}

/* Create the Default Paragraphs */
p { color: #484848; font-size: 16px; line-height: 24px;}

/* Other Typo */
strong {font-weight: bold;}
hr {border:0 #000 solid; border-top-width: 1px; clear: both; height: 0;}
ol {list-style: decimal;}
ul {list-style: disc;}

/* 3. Images
------------------------------------------------------------------------------*/

/* Remove border around linked images */
img {border: 0; border-style: none;}

/* 4. Links
------------------------------------------------------------------------------*/

/* Default Link Types */
a {color: #000000; font-size: 16px; text-decoration:none;}
a:hover {}
a:active {color: #e8941a;}
a:focus {outline: none;}
a.current{color: #e8941a;}


/* 5. Forms
------------------------------------------------------------------------------*/

input[type='submit']{ -webkit-appearance:none; border:none; -webkit-text-size-adjust:none; }
select{-webkit-appearance:none; -moz-appearance:none; -o-appearance:none; appearance:none;}
input[type='text'],input[type='tel'],input[type='email'],input[type='password']{ width: 100%; background: #fff; border: 1px solid #c8c8c8; height: 45px; padding:0 15px; margin-bottom: 15px; -o-transition: 0.4s ease all; -webkit-transition: 0.4s ease all; -moz-transition: 0.4s ease all; transition: 0.4s ease all;}
input[type='text']:focus,input[type='tel']:focus,input[type='email']:focus,input[type='password']:focus{border-color: #2fa4d4;}
textarea{-o-transition: 0.4s ease all; -webkit-transition: 0.4s ease all; -moz-transition: 0.4s ease all; transition: 0.4s ease all;}
textarea:focus{border-color: #2fa4d4;}
::-webkit-input-placeholder,/* Safari, Chrome and Opera */
:-moz-placeholder,/* Firefox 18- */
::-moz-placeholder, /* Firefox 19+ */
:-ms-input-placeholder,/* IE 10+ */
::-ms-input-placeholder,/* Edge */
:placeholder-shown/* Standard one last! */ { color: #000;}

/* Removes fieldset borders. even on Opea 7 */
fieldset {border: 1px solid transparent;}

/* 6. Tables
------------------------------------------------------------------------------*/

/* Table Fixes */
table {border-spacing: 0; border-collapse: collapse;}
td {text-align: left; font-weight: normal;}


/* 7. Framework
------------------------------------------------------------------------------*/

/* Common CSS */
/*common margin style*/
.m0{margin:0 !important;}
.mr20{margin-right:20px;}
.mt20{margin-top:20px !important;}
.mb80{margin-bottom:80px !important;}
.mt25{ margin-top:25px !important;}
.mt50{ margin-top:50px !important;}

/*all padding zero*/
.p0{padding:0 !important;}
.pt20{padding-top:20px;}

/*common display style*/
.dis-b{display:block}
.pos_rel{ position:relative;}
.hidden{ display:none !important;}

/*border*/
.no_bdr{border:none !important;}

/*common fonts style*/
.f16{ font-size:16px !important;}
.f18{ font-size:18px !important;}
.fbold{font-weight:bold;}

/*transition effect*/
.tra{-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}

/* Page Layout */
.body_bg{background: #efefef;}
#full_wrapper{min-height: 100%; height: auto !important; height: 100%; margin: 0 auto; /* the bottom margin is the negative value of the footer's height */}
.wrapper{ max-width:1170px; margin:0 auto;}
.content{ margin:0 auto; padding:0; width:100%;}
.btn{display: inline-block; font-size: 16px; color: #fff; background: #2fa4d4; min-width: 140px; line-height: 60px; border: 1px solid #ffffff;}
.btn_1{display: inline-block; font-size: 16px; color: #fff; background: #434248; min-width: 140px; line-height: 60px; border: 1px solid #ffffff;}

.loading_container {position: fixed; top: 0; left: 0; right: 0; bottom: 0;width: 100%; height: 100%; display: block; background: #666; background: rgba(6, 6, 6, 0.99);z-index: 9999999999; -o-transition: 0.4s cubic-bezier(.77,0,.175,1) all; -webkit-transition: 0.4s cubic-bezier(.77,0,.175,1) all; -moz-transition: 0.4s cubic-bezier(.77,0,.175,1) all; transition: 1s cubic-bezier(.77,0,.175,1) all;}
.loading_container.hide {opacity: 0; visibility: hidden;}
.load_icon {width: 51px; height: 62px; margin: 0 auto; display: block; position: absolute; bottom: 30%; left: 50%; margin-left: -26px;}
.loading_container.animate{}
.load_icon img {animation: bounce 0.35s infinite alternate;-webkit-animation: bounce 0.35s infinite alternate;}
@keyframes bounce {from {transform: translateY(0px);}to {transform: translateY(-15px);}}
@-webkit-keyframes bounce {from {transform: translateY(0px);}to {transform: translateY(-15px);}}



/* Header*/
header{position: fixed; width: 100%; top: 0; right: 0; z-index: 99999999; padding-bottom: 20px; background-image: url(../images/site/header_bg.png); background-repeat: repeat-x; background-size: 68px;}
header.sticky{background: #3f3f3f; -webkit-box-shadow: 0 0 10px rgba(0,0,0,0.7); box-shadow: 0 0 10px rgba(0,0,0,0.7);}
.team_post header{background: #3f3f3f; -webkit-box-shadow: 0 0 10px rgba(0,0,0,0.7); box-shadow: 0 0 10px rgba(0,0,0,0.7);}
header .mob_nav,.mob_hem{display: none;}
header .wrapper{ position:relative;}
header .brand{padding-top: 27px; display: block; float: right; margin-left: 85px;}
header nav{ float: right;}
header nav>ul{ display: block; padding-top: 30px;}
header nav>ul>li{display: inline-block; list-style: none; margin-left: 30px; position: relative;}
header nav>ul>li:after{position: absolute; content: ''; width: 100%; height: 1px; background: #2fa4d4; right: 0; top: -28px; opacity: 0; visibility: hidden; -o-transition: 0.4s ease all; -webkit-transition: 0.4s ease all; -moz-transition: 0.4s ease all; transition: 0.4s ease all;}
header nav>ul>li:hover:after{opacity: 1; visibility: visible;}
header nav>ul>li.active:after{opacity: 1; visibility: visible;}
header nav>ul>li.drop{padding-left: 20px; background-image: url(../images/site/drop.png); background-repeat: no-repeat; background-position: left center}
header nav>ul>li>a{color: #ffffff; font-size: 16px; line-height: 45px; -o-transition: 0.4s ease all; -webkit-transition: 0.4s ease all; -moz-transition: 0.4s ease all; transition: 0.4s ease all;}
header nav>ul>li:hover>a{color: #2fa4d4;}
header nav>ul>li.active>a{color: #2fa4d4;}
header nav>ul>li>ul{position: absolute; right: 0;  width: 210px; background: #ffffff; list-style: none; padding-top: 15px; padding-right: 21px; padding-left: 15px; padding-bottom: 7px; -o-transition: 0.4s ease all; -webkit-transition: 0.4s ease all; -moz-transition: 0.4s ease all; transition: 0.4s ease all; opacity: 0; visibility: hidden; top: 90%; box-shadow: 0 0 3px rgba(0,0,0,0.3); border-radius: 1px;}
header nav>ul>li>ul>li{ margin-bottom: 10px;}
header nav>ul>li:hover>ul{opacity: 1; visibility: visible; top: 100%;}
header nav>ul>li>ul>li a{font-size: 14px; -o-transition: 0.4s ease all; -webkit-transition: 0.4s ease all; -moz-transition: 0.4s ease all; transition: 0.4s ease all; display: block;}
header nav>ul>li>ul>li a:hover{color: #2fa4d4;}
header .tel_sec{ float: left; padding-top: 40px; position: relative;}
header .tel_sec .lang{position: absolute; left: 0; top: 4px; color: #fff; font-size: 14px; font-weight: 300;}
header .tel_sec .lang img{margin-right: 5px;}
header .tel_sec .btn_tel{ font-size: 21.46px; color: #fff; font-weight: 300; padding-left: 45px; background-image: url(../images/site/tel.png); background-repeat: no-repeat; background-position: left center; -o-transition: 0.4s ease all; -webkit-transition: 0.4s ease all; -moz-transition: 0.4s ease all; transition: 0.4s ease all;}
header .tel_sec .btn_tel:hover{color: #2fa4d4;}

.banner{height: 640px; background-image: url(../images/site/banner.jpg); background-repeat: no-repeat; background-size: cover; padding-top: 185px; text-align: center; position: relative;}
.banner h1{position: relative; display: inline-block; margin-bottom: 35px;}
.banner h1 span{position: absolute; width: 75px; height: 75px; background-image: url(../images/site/bg_round.png); background-repeat: no-repeat; background-position: center; background-size: 100%; font-size: 17.07px; font-weight: 300; line-height: 17px; text-align: center;padding-top: 17px; transform: rotate(-11deg); left: -90px; top: -20px;}
.banner ul {margin-bottom: 45px;}
.banner ul li{display: inline-block; font-size: 22px; color: #fff;list-style: none; padding-right: 15px; background-image: url(../images/site/point.png); background-repeat: no-repeat; background-position: right center; margin-right: 7px; font-weight: 300;}
.banner ul li.first{padding-right: 0; margin-right: 0; background: none;}
.banner .content a{margin: 0 12.5px; -o-transition: 0.4s ease all; -webkit-transition: 0.4s ease all; -moz-transition: 0.4s ease all; transition: 0.4s ease all;}
.banner .content a:hover{background-color: transparent}
.banner .scroll_bottom{position: absolute; left: 50%; bottom: 30px; margin-left: -17px;}
.banner .star{-o-transition: 0.4s ease all; -webkit-transition: 0.4s ease all; -moz-transition: 0.4s ease all; transition: 0.4s ease all;}

.banner_blogs{padding-top: 70px; padding-bottom: 65px; background: #fff;}
.banner_blogs .right_sec{float: right; width: 39.8%; height: 270px; background-repeat: no-repeat; background-size: cover; background-position: center;}
.banner_blogs .left_txt{width: 60.2%; float: right; padding-right: 30px; padding-top: 30px; padding-left: 30px;}
.banner_blogs .left_txt p{font-size: 17px; color: #565656; font-weight: 500; padding-bottom: 25px; font-weight: 300;}
.banner_blogs .left_txt a{font-size: 17px; color: #2fa4d4;}
.banner_blogs .left_txt a svg{display: inline-block; vertical-align: bottom; margin-right: 11px; -o-transition: 0.4s ease all; -webkit-transition: 0.4s ease all; -moz-transition: 0.4s ease all; transition: 0.4s ease all;}
.banner_blogs .left_txt a:hover svg{margin-right: 15px;}

.area_exp{background: #efefef; padding-top: 35px; padding-bottom: 70px;}
.area_exp h2{padding-bottom: 35px;}
.area_exp .bolg{display: inline-block; float: right; width: 31.65%; background: #fff; text-align: center; padding-top: 65px; min-height: 315px; margin-left: 2.5%; position: relative; padding-bottom: 25px;}
.area_exp .bolg:hover{cursor: pointer}
.area_exp .bolg img{ top: 0; position: relative; transition: 0.4s ease all;}
.area_exp .bolg:hover img{top: -10px;}
.area_exp .bolg.last{margin-left: 0;}
.area_exp .bolg h3{font-size: 38px; font-weight: 300; color: #434248; line-height: 45px;}
.area_exp .bolg a{position: absolute; left: 0; right: 0; margin: 0 auto; bottom: 20px;}
.area_exp .bolg img{margin-bottom: 25px;}

.comment{min-height: 725px; background: url(../images/site/comment.jpg) no-repeat center; background-size: cover; padding-top: 195px;}
.comment p{ font-size: 38.4px; line-height: 40px; text-align: center; color: #dfdfdf; width: 70%; margin: 0 auto; font-weight: 300; padding-top: 90px; background-image: url(../images/site/quoto.png); background-repeat: no-repeat; background-position: top center;}

.benefits{padding-top: 30px; padding-bottom: 35px; background: #fff;}
.benefits .left_section{width: 50%; float: left;  padding-right: 7%;}
.benefits .left_section h2{padding-top: 20px; padding-bottom: 40px;}
.benefits .left_section .right_img{ width: 10%; float: right;}
.benefits .left_section .left_txt{ width: 90%; float: right; padding-left: 20%}
.benefits .left_section .left_txt h3{font-size: 30px; font-weight: 300; padding-bottom: 7px;}
.benefits .left_section .left_txt p{font-size: 17px; color: #434248;}
.benefits .left_section  .list{margin-bottom: 35px;}
.benefits .right_section{width: 50%; float: right; background-repeat: no-repeat; background-size: cover; background-image: url(../images/site/right_img.jpg); background-position: center; background-repeat: no-repeat; background-size: cover}

textarea{width: 100%; background: #fff; border: 1px solid #c8c8c8; height: 120px; padding: 15px;}
.contact_detail {padding-top: 90px; background: #f2f2f2; padding-bottom: 60px;}
.contact_detail h4{font-size: 25px; color: #3f3f3f; padding-bottom: 22px;}
.contact_detail .right_section{width: 53.5%; float: right;}
.contact_detail .right_section input.half{width: 48.5%;}
.contact_detail .right_section input.ml{margin-left: 3%;}
.contact_detail .right_section input[type="submit"]{width: 195px; background-image: url(../images/site/left_arrow.png); background-repeat: no-repeat; background-position: 45px center; padding-left: 15px; margin-top: 20px;  -o-transition: 0.4s ease all; -webkit-transition: 0.4s ease all; -moz-transition: 0.4s ease all; transition: 0.4s ease all;}
.contact_detail .right_section input[type="submit"]:hover{background-color: #3f3f3f; cursor: pointer}
.contact_detail .left_section {width: 40%; float: left;}
.contact_detail .left_section .map{width: 400px; height: 400px; float: left; position: relative;}
.contact_detail .left_section .map #map{position: absolute; width: 100%; height: 100%; left: 0; top: 0;}

/* Footer */
footer{background: #3f3f3f; padding-top: 35px; padding-bottom: 14px;}
footer h5{font-size: 17px; position: relative; padding-bottom: 10px; color: #fff; margin-bottom: 15px;}
footer h5:after{position: absolute; right: 0; bottom: 0; content: ''; width: 20px; height: 1px; background: #fff;}
footer .blogs{padding-bottom: 40px;}
footer .col_1{width: 34.2%; float: right;}
footer .col_2{width: 19.5%; float: right;}
footer .col_3{width: 26.2%; float: right;}
footer ul li{list-style: none; padding-bottom: 7px; color: #fff; font-size: 14px;}
footer ul li p{ color: #fff; font-size: 14px;}
footer ul li p a{ color: #fff; font-size: 14px; display: inline-block;}
footer ul li p a em{ color: #2fa4d4;}
footer ul li a{display: block; font-size: 14px; color: #fff; -o-transition: 0.4s ease all; -webkit-transition: 0.4s ease all; -moz-transition: 0.4s ease all; transition: 0.4s ease all;}
footer ul li a:hover{color: #2fa4d4; cursor: pointer;}
footer ul li span{display: inline-block; vertical-align: top; width: 25px;}
footer ul li span img{vertical-align: middle;}
footer ul li p{display: inline-block; width: 280px; vertical-align: top;}
footer .right_bottom p{ color: #d3d3d3; font-size: 11px;}

.about_banner{height: 291px; background-image: url(../images/site/about_ban_bg.jpg); background-repeat: no-repeat; background-size: cover; padding-top: 127px; text-align: center; position: relative;}
.about_banner p{font-size: 22px;line-height: 24px;font-weight: 400;    margin-bottom: 3px; color: #9c9c9c;}
.about_banner h2{font-size: 38.49px;line-height: 41px;font-weight:300;color: #fff}
.top_title{}
.top_title a{color: #2fa4d4;font-size: 14px;line-height: 19px;font-weight: 400;  }
.top_title span{font-size: 14px;line-height: 19px;font-weight: 400;  }
.top_title label{color: #484848;font-size: 14px;line-height: 19px;font-weight: 400;  }
.text_box{margin-top: 35px}
.text_box .inner{max-width:74.36%;margin: 0 auto}
.text_box p{color: #565656;font-size: 17px;line-height: 24px;font-weight: 400;}
.text_box a{color: #2fa4d4;font-size: 17px;line-height: 24px;font-weight: 400;margin-left: 3px}
.text_box .text_menu{margin-top: 35px}
.text_box .text_menu a{margin-left: 50px;position: relative; display: inline-block;}
.text_box .text_menu a:after{content: '';position: absolute;width: 100%;height: 1px;background-color: #85c3e2;bottom: 0;left: 0}
.text_box .text_menu a:before{content: '';position: absolute;width: 1px;height: 100%;background-color: #dcdcdc;top: 0;left:-25px}
.text_box .text_menu .last:before{display: none}

/* team_list */
.team_list{background-image: url(../images/site/team_list_bg.jpg);height: 218px;background-repeat: no-repeat; background-size: cover; padding-top: 130px; text-align: center; position: relative;}
.team_list.min_height{height: 290px; padding-top: 145px;}
.team_list h2{font-weight: 300;color: #fff;font-size: 38.49px;line-height: 41px;}
.team_list_col_top{margin-top: 41px}
.team_list_col_top h3{position: relative;color: #444444;font-size: 23.3px;line-height: 25px;font-weight: 300;  margin-right: 11px;//margin-top: 35px}
.team_list_col_top h3:after{content: '';position: absolute;right: -11px;top: 0;height: 28px;width: 3px;background-color: #2fa4d4;  }
.team_list_col_top .col{min-height: 221px;width: 18.89%;display: inline-block;vertical-align: top;margin-left: 1%;margin-top: 30px}
.team_list_col_top .col .inner{height: 221px;width: 100%;background-image: url(../images/site/team_col_bg.png);background-repeat: no-repeat;background-size: cover;vertical-align: top; background-position: center}
.team_list_col_top .col .inner img{display: block;height: 100%;width: 100%;}
.team_list_col_top .col:nth-child(5n){margin-left: 0px}
.team_list_col_top .col h4{font-weight: bold;color: #565656;font-size: 14.76px;line-height: 16px;margin-top: 4px;margin-bottom: 1px    }
.team_list_col_top .col p{font-weight: 400;color: #737373;font-size: 13.2px;line-height: 15px;}


.team_list_col_bottom{margin-top:30px;background-color: #ececec;padding-top: 29px;padding-bottom: 158px}
.team_list_col_bottom h3{position: relative;color: #444444;font-size: 23.3px;line-height: 25px;font-weight: 300;  margin-right: 11px;//margin-top: 35px}
.team_list_col_bottom h3:after{content: '';position: absolute;right: -11px;top: 0;height: 28px;width: 3px;background-color: #2fa4d4;  }
.team_list_col_bottom .col{min-height: 221px;width: 18.89%;display: inline-block;vertical-align: top;margin-left: 1%;margin-top: 30px}
.team_list_col_bottom .col .inner{height: 221px;width: 100%;background-image: url(../images/site/col_bg_bottom.jpg);background-repeat: no-repeat;background-size: cover;vertical-align: top}
.team_list_col_bottom .col .inner img{display: block; height: 100%;width: 100%;}
.team_list_col_bottom .col:nth-child(5n){margin-left: 0px}
.team_list_col_bottom .col h4{font-weight: bold;color: #565656;font-size: 14.76px;line-height: 16px;margin-top: 4px;margin-bottom: 1px    }
.team_list_col_bottom .col p{font-weight: 400;color: #737373;font-size: 13.2px;line-height: 15px;}

/* Team Post */
.team_post{padding-top: 125px;}
.team_detail {padding-top: 25px; border-bottom: 1px solid #eee0d5; padding-bottom: 70px;}
.team_detail .right_img{float: right; width: 27.4%; padding-top: 10px;}
.team_detail .right_img a{ font-size: 18px; color: #2fa4d4}
.team_detail .right_img a img{vertical-align: middle; margin-left: 10px; -o-transition: 0.4s ease all; -webkit-transition: 0.4s ease all; -moz-transition: 0.4s ease all; transition: 0.4s ease all; position: relative; right: 0;}
.team_detail .right_img a:hover img{right: -10px;}
.team_detail .right_img .img_section{height: 315px; background-repeat: no-repeat; background-position: center; background-size: cover; margin-bottom: 35px;}
.team_detail .left_txt{float: left; width: 72.6%; padding-right: 35px;}
.team_detail .left_txt h3{ font-size: 28px; color: #565656; line-height: normal; padding-bottom: 10px;}
.team_detail .left_txt h4{ font-size: 16px; color: #565656;}
.team_detail .left_txt p{ font-size: 16px; color: #565656; padding-bottom: 20px; line-height: 21px;}
.team_detail .left_txt a{ font-size: 16px; color: #2fa4d4}

/* Service List */
.top_section{text-align: center;}
.top_section .top_section{text-align: center;}
.service_blog .top_sec{padding-top: 20px; padding-bottom: 35px;}
.service_blog p{text-align: center;}
.service_blog .content{ padding-bottom: 295px;}
.service_blog .content .blog{width: 31.6%; background: #fff; float: right; text-align: center; padding-top: 30px; min-height: 495px; padding-right: 20px; padding-bottom: 54px; padding-left: 20px; margin-left: 2.5%; position: relative;}
.service_blog .content .blog.last{margin-left: 0;}
.service_blog .content .blog p{text-align: right; font-size: 14px; line-height: 23px;}
.service_blog .content .blog h3{font-size: 38px; font-weight: 300; padding-bottom: 20px;}
.service_blog .content .blog img{ margin-bottom: 15px;}
.service_blog .content .blog a{position: absolute; right: 0; left: 0; margin:0 auto;  bottom: 25px; -o-transition: 0.4s ease all; -webkit-transition: 0.4s ease all; -moz-transition: 0.4s ease all; transition: 0.4s ease all;}
.service_blog .content .blog a img{margin-bottom: 0;}
.service_blog .content .blog a:hover{opacity: 0.5}

.post_section{ padding-top: 25px; padding-bottom: 210px;}
.post_section .left_sec{ float: right; width: 23.5%;}
.post_section .left_sec ul{ list-style: none;}
.post_section .left_sec ul li a{color: #696969; font-size: 18px; line-height: 37px; display: block; padding-right: 10px; -o-transition: 0.4s ease all; -webkit-transition: 0.4s ease all; -moz-transition: 0.4s ease all; transition: 0.4s ease all;}
.post_section .left_sec ul li.active a{background: #f2f2f2; color: #030303;}
.post_section .left_sec ul li:hover a{background: #f2f2f2; color: #030303;}
.post_section .right_sec{ padding-right: 40px; width: 76.5%; float: left; border-right: 1px solid #dedede; padding-bottom: 20px;}
.post_section .right_sec h4{font-size: 20px; color: #272727; padding-bottom: 3px;}
.post_section .right_sec p{font-size: 17px; color: #565656; line-height: 27px; padding-bottom: 15px;}
.post_section .right_sec img{display: block; max-width: 100%; margin-bottom: 10px;}

.contact_sec {padding-top: 50px; padding-bottom: 90px;}
.contact_sec .right_sec{ float: right; width: 53.57%;}
.contact_sec .right_sec h3{font-size: 25px; color: #3f3f3f; padding-bottom: 25px;}
.contact_sec .right_sec .col_1{display: inline-block; width: 48%; float: right;}
.contact_sec .right_sec .col_1.mr{ margin-left: 4%;}
.contact_sec .right_sec input[type="submit"]{ width: 195px; margin-top: 20px; font-weight: 600; background-image: url(../images/site/left_arrow.png); background-repeat: no-repeat; background-position: 45px; padding-left: 10px; height: 50px; line-height: normal; -o-transition: 0.4s ease all; -moz-transition: 0.4s ease all; -webkit-transition: 0.4s ease all; transition: 0.4s ease all;}
.contact_sec .right_sec input[type="submit"]:hover{background-position: 35px; cursor: pointer}
.contact_sec .left_sec { float: left; width: 37.3%;}
.contact_sec .left_sec h4{font-size: 17px; color: #474747; position: relative; padding-bottom: 10px; margin-bottom: 20px;}
.contact_sec .left_sec h4:after{position: absolute; content: ''; width: 16px; height: 1px; background: #474747; right: 0; bottom: 0;}
.contact_sec .left_sec p{font-size: 14px; color: #474747; margin-bottom: 10px;}
.contact_sec .left_sec p span{display: inline-block; vertical-align: top; width: 24px;}
.contact_sec .left_sec p b{margin-left: 5px;}
.contact_sec .left_sec p span img{vertical-align: middle;}
.contact_sec .left_sec p label{display: inline-block; vertical-align: top; width: calc(100% - 28px;)}
.contact_sec .left_sec .map{width: 100%; position: relative; height: 400px; margin-top: 25px;}
.contact_sec .left_sec #map{position: absolute; width: 100%; height: 100%;}

.thank {text-align: center;}
.thank *{direction: ltr}
.thank img{max-width: 850px; padding:0 15px;width: 100%;}
.thank ul{list-style: none; margin-top: 10px;}